body         { background: white; text: black; font-family: Verdana, Arial, Helvetica; font-size: 80%; margin: 10 }
td           { font-family: Verdana, Arial, Helvetica; font-size: 80%; }
th           { font-family: Verdana, Arial, Helvetica; font-size: 80%; }
h1           { background-color: #336699; color: #FFFFFF; margin: 0; padding: 10; }
h2			 { background: #DDEEFF; font-weight: bold; padding: 6px; margin-top: 20; font-size: 110%}
h3           { margin-top: 30; font-size: 110%; }
h4           { font-family: Verdana, Arial, Helvetica; font-weight: bold; font-size: 100%; color: #000080;
               margin-top: 30; }

p.parttitle  { background-color: #008080; color: white; margin: 2 0 0 2; padding: 10 10 10 35;
               font-size: 170%; font-weight: normal; border: 0; }


p.netnotice  { background-color: #ffcc00; border-style: solid; border-width: 1px; border-color: red; padding: 10;
				   color: black; }

p.version    { font-family: Courier New; border-style: solid; border-width: 1; padding: 10;}
p.desctitle  { font-size: 150%; font-weight: bold; margin-top: 30; padding-top: 15; border-top: solid 1px; }
p.desctopic  { font-weight: bold; }
p.topictext  { margin-left: 25; }
p.paramname  { font-family: Courier New; margin-left: 25; margin-top: 10; margin-bottom: 0 }
p.paramtext  { margin-left: 50; margin-top: 5; margin-bottom: 0 }
p.descsyntax { font-family: Courier New; }
p.hierarchy  { font-family: Courier New; }
p.license    { font-family: Courier New; border-right:0px none; border-top:0px none; border-bottom:0px none; 
               margin-left: 35; background-color: white; border-left: 1px solid black; padding-left:35; 
               padding-right:0; padding-top:0; padding-bottom:0 }
pre          { background-color: #FFF9EE; border-style: solid; border-width: 1px; border-color: silver; padding: 10 }
pre.license  { border-right:0px none; border-top:0px none; border-bottom:0px none; margin-left: 35; background-color: white;
               border-left: 1px solid black; padding-left:35; padding-right:0; padding-top:0; padding-bottom:0 }
p.indented   { margin-left: 5; }
p.toc        { margin-left: 5; border-left: solid 4px #008080; padding-left: 5; }
a:hover      { background: #FBFFB6; }
cite         { font-style: normal; color: navy; font-weight: bold; }
kbd          { font-family: Verdana, Arial, Helvetica; color: maroon; font-weight: bold; }

td.menu      { vertical-align: top; width: 170; padding: 8 6 6 6; border: 0px solid; background-color: #336699; }
td.banner    { vertical-align: top; }
p.notice     { text-align: right; margin: 0; padding: 10 10 10 35; font-size: 90%; font-weight: normal; }

div.menu td, div.menu tr, div.menu table { margin: 0; padding: 0; border: 0px}
div.menu a, div.menu em { display: block; font-size: 8pt; }
div.menu em { background-color: #8c96bd; color: white; font-weight: bold; font-style: normal; padding: 3; 
              border: 1px solid; border-color: black; }
div.menu a { vertical-align: middle; border-bottom: 1px solid; border-right: 1px solid; padding: 1; }
div.menu a:link { background: #CFCFCF; text-decoration: none; color: black }
div.menu a:visited { background: #CFCFCF; text-decoration: none; color: black }
div.menu a:hover { background: navy; color: white; font-weight: bold; }

div.menu a:link.current { background: #FFCC00; text-decoration: none; color: black; font-weight: bold; }
div.menu a:visited.current { background: #FFCC00; text-decoration: none; color: black; font-weight: bold; }
div.menu a:hover.current { background: #FFCC00; color: black; font-weight: bold; }

div.menu a:link.expanded { background: #EFEFEF; text-decoration: none; color: black; }
div.menu a:visited.expanded { background: #EFEFEF; text-decoration: none; color: black; }
div.menu a:hover.expanded { background: navy; color: white; font-weight: bold; }

div.menu a.submenu { margin-left: 18px; }
div.menu a:link.submenu { background: #E4E4E4; text-decoration: none; color: black; }
div.menu a:visited.submenu { background: #E4E4E4; text-decoration: none; color: black; }
div.menu a:hover.submenu { background: navy; color: white; font-weight: bold; }

div.menu a.subcurrent { margin-left: 18px; }
div.menu a:link.subcurrent { background: #FFCC00; text-decoration: none; color: black; font-weight: bold; }
div.menu a:visited.subcurrent { background: #FFCC00; text-decoration: none; color: black; font-weight: bold; }
div.menu a:hover.subcurrent { background: #FFCC00; color: black; font-weight: bold; }

div.menuh a { display: block; font-size: 8pt; border-bottom: 1px solid; border-right: 1px solid; padding: 4; }
div.menuh a:link { background: #CFCFCF; text-decoration: none; color: black; }
div.menuh a:visited { background: #CFCFCF; text-decoration: none; color: black; }
div.menuh a:hover { background: navy; color: white; font-weight: bold; }

div.menuh a:link.current { background: #FFCC00; text-decoration: none; color: black; }
div.menuh a:visited.current { background: #FFCC00; text-decoration: none; color: black; }
div.menuh a:hover.current { background: #FFCC00; color: black; font-weight: bold; }

td.list1     { background: #EEEEEE; }
td.list2     { background: #F6F6F5; }